<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ina/whina1101m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupos de valoración de artículos (whina1101m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver y mantener <Link href="/baanerp/wh/glossary/glossary#000450" role="glossary" Update="No">grupos de valoración de artículos</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whina101.ivgr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupo valoración art</Title>
			</Header>
			<FuncDesc>Una entidad que se utiliza para agrupar artículos con fines de valoración de stock. Para definir un grupo de valoración de artículos, debe vincular un código de grupo de valoración de artículos a los artículos que desea incluir en el grupo de valoración de almacén. Los grupos de valoración de artículos y los grupos de valoración de almacén están vinculados, por ejemplo, a métodos de valoración de stock que permiten valorar las combinaciones de artículo/almacén incluidas en los grupos de valoración de almacén y de artículos.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
